rate_ctr_group_desc Struct Reference
Rate counters

description of a rate counter group More...

`#include <rate_ctr.h>`

## Data Fields

const char * | group_name_prefix
| The prefix to the name of all counters in this group.
const char * | group_description
| The human-readable description of the group.
int | class_id
| The class to which this group belongs.
const unsigned int | num_ctr
| The number of counters in this group.
const struct rate_ctr_desc * | ctr_desc
| Pointer to array of counter names.

## Detailed Description

description of a rate counter group

The documentation for this struct was generated from the following file:

- include/osmocom/core/rate_ctr.h